/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc13               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #808080;
	}
.cc14               { /* Common */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	}
.cc15               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,62.25pt,17.25pt,0.00pt);
	}
.cc16               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
div#e26             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.00pt;
	top             :  -0.75pt;
	width           : 600.00pt;
	height          : 501.00pt;
	}
div#e25             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.75pt;
	top             :  15.75pt;
	width           : 600.00pt;
	height          : 205.50pt;
	}
img#e24             { /* images/med-tech_west0060... */
	border          :   0.00pt none #669966;
	background-color: transparent;
	position        : absolute;
	left            : 117.00pt;
	top             :  89.25pt;
	width           : 128.25pt;
	height          :  35.25pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 106.50pt;
	top             : 174.75pt;
	width           : 154.50pt;
	height          : 147.75pt;
	}
div#e22             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 186.75pt;
	width           : 122.25pt;
	height          :  15.75pt;
	}
span#e21            { /* images/med-tech_west0060... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/med-tech_west006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 208.50pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e20             { /* About Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 209.25pt;
	width           : 122.25pt;
	height          :  15.75pt;
	}
span#e19            { /* images/med-tech_west0060... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/med-tech_west006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 231.00pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e18             { /* News */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 231.75pt;
	width           : 122.25pt;
	height          :  15.75pt;
	}
span#e17            { /* images/med-tech_west0060... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/med-tech_west006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 253.50pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e16             { /* * */
	color           : #a6c4a6;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 254.25pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
span#e15            { /* images/med-tech_west0060... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/med-tech_west006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 276.00pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 106.50pt;
	top             : 332.25pt;
	width           : 154.50pt;
	height          : 153.00pt;
	}
h6#e13              { /* Med-Tech West, Inc. \ \1... */
	position        : absolute;
	left            : 120.75pt;
	top             : 342.75pt;
	width           : 136.50pt;
	height          :  84.00pt;
	}
span#e12            { /* images/med-tech_west0060... */
	background      : transparent url(images/med-tech_west006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 431.25pt;
	width           :  76.50pt;
	height          :  54.00pt;
	}
span#e11            { /* images/med-tech_west0060... */
	background      : transparent url(images/med-tech_west006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 431.25pt;
	width           :  38.25pt;
	height          :  54.00pt;
	}
h6#e10              { /* {Copyright (C) 2014 Avan... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  76.50pt;
	top             : 555.00pt;
	width           : 476.25pt;
	height          :  15.00pt;
	}
div#e9              { /* Med-Tech West, Inc.\ */
	background      : transparent url(images/med-tech_west006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 107.25pt;
	top             :  57.75pt;
	width           : 158.25pt;
	height          :  18.00pt;
	}
div#e8              { /* Medical Grade Sheeting */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 300.75pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
div#e7              { /* Medical Grade Tubing */
	color           : #999900;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 279.75pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
a#a7                { /* Medical Grade Tubing */
	color           : #999900;
	}
span#e6             { /* images/tubing.jpg */
	background      : transparent url(images/tubing.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             :-201.75pt;
	width           : 282.00pt;
	height          : 201.75pt;
	}
div#e5              { /* Clear, seamless silicone... */
	position        : absolute;
	left            : 282.75pt;
	top             : 268.50pt;
	width           : 372.75pt;
	height          : 222.75pt;
	}
div#e4              { /* Premium Grade Silicone T... */
	position        : absolute;
	left            : 281.25pt;
	top             : 231.00pt;
	width           : 286.50pt;
	height          :  25.50pt;
	}
span#e3             { /* images/med-tech_west0060... */
	background      : transparent url(images/med-tech_west006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             : 300.00pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
span#e2             { /* images/med-tech_west0060... */
	background      : transparent url(images/med-tech_west006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 231.00pt;
	width           :  62.25pt;
	height          :  17.25pt;
	}
div#e1              { /* Price List  */
	position        : absolute;
	left            : 584.25pt;
	top             : 233.25pt;
	width           :  48.75pt;
	height          :  12.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/dr958a2.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
